<?php

use App\Http\Controllers\PaymentSplitController;
use Illuminate\Support\Facades\Route;

Route::get('/payment-split',         [PaymentSplitController::class, 'index'])->middleware('permission:payment-split,view');
Route::post('/payment-split',        [PaymentSplitController::class, 'store'])->middleware('permission:payment-split,add');
Route::get('/payment-split/{id}',    [PaymentSplitController::class, 'show'])->middleware('permission:payment-split,view');
Route::put('/payment-split/{id}',    [PaymentSplitController::class, 'update'])->middleware('permission:payment-split,edit');
Route::delete('/payment-split/{id}', [PaymentSplitController::class, 'destroy'])->middleware('permission:payment-split,delete');
